module.exports = {
  name: 'Tomcat Exoframe Template',
  check: (filesList) => filesList.filter(file => file.includes('.war')).length > 0,
  dockerfile: `
FROM tomcat
COPY *.war /usr/local/tomcat/webapps/
`,
  ignores: ['.git/', 'release/'],
  labels: {
    'exoframe.type': 'tomcat',
  },
};
